div.ccm-block-type-form div.form-group {
    margin-bottom: 10px;
}

div.ccm-block-type-form span.text-muted {
    opacity: .50;
}

div.ccm-block-type-form div.form-group label.control-label {
    display: block;
    font-size: 16px;
}
div.ccm-block-type-form div.form-group.field {
    text-align: left;
    padding-bottom: 1em;
}
@media all and (min-width: 768px) {
    div.ccm-block-type-form div.form-group.field {
    	box-sizing: border-box;
    	width: 50%;
    	float: left;
    	text-align: left;
    	padding-right: 1em;
    	padding-bottom: 1em;
    }
}
textarea,
select,
input[type] {
	width: 100%;
}

div.ccm-block-type-form div.form-group.field:nth-of-type(5n),
div.ccm-block-type-form div.form-group.field:nth-of-type(6n),
div.ccm-block-type-form div.form-group.field:nth-of-type(7n) {
	float: none;
	width: 100%;
}
form-group field field-checkboxlist label.control-label {
    display: none;
}
div.form-actions input {
	width: auto;
	display: block;
	font-size: 21px;
	background: #aa9c8f;
	padding: 1em 2em;
	color: #fff;
	text-transform: uppercase;
	margin: auto;
	border: none;
	cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, 
                transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}
div.form-actions input:hover {
    background: #fff;
    color: #aa9c8f;
}
.ccm-page div.alert-success {
    border-radius: 1px;
    border: none !important;
    background-color: #aa9c8f !important;
    padding: 1em;
    margin-bottom: 20px;
    font-size: 18px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.ccm-page div.alert-danger {
    border-radius: 1px;
    border: none !important;
    background-color: #913d53 !important;
    padding: 1em;
    margin-bottom: 20px;
    font-size: 18px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}